<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Załóż konto');
define('NAVBAR_TITLE_2', 'Zakończono');
define('HEADING_TITLE', 'Twoje konto zostało założone!');
define('TEXT_ACCOUNT_CREATED', 'Gratulacje! Twoje konto zostało założone! Teraz możesz kupować w naszym sklepie i korzystać z oferowanych przez niego usług. Jeżeli będziesz mieć <small><b>JAKIEKOLWIEK</b></small> pytania dotyczące działania sklepu, kieruj je do <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">właściciela sklepu</a>.<br><br>Potwierdzenie rejestracji zostało wysłane na podany adres e-mail. Jeżeli nie otrzymasz go w ciągu godziny, <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">skontaktuj się</a> z nami.');
//TotalB2B
define('TEXT_ACCOUNT_CREATED', 'Twoje nowe konto zostało utworzone ! Aby uzyskać dostęp do zaawansowanych opcji sklepu dostępnych dla naszych partnerów prosimy o kontakt z nami ! Jeżeli masz <small><b>JAKIEŚ</b></small> pytania dotyczące sklepu, wypełnij formularz <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">z pytaniem do właściciela sklepu.</a>.<br><br>Odpowiedź zostanie wysłana na adres podany w trakcie rejestracji. Jeżeli nie otrzymasz odpowiedzi w ciągu kilku godzin, napisz do nas <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">kontakt z nami</a>.');
define('TEXT_ACCOUNT_CREATED_ENABLE', '<br><br><b><u>Twoje konto jest teraz aktywne.</u></b>');
define('TEXT_ACCOUNT_CREATED_DISABLE', '<br><br><b><u>Twoje konto musi zostać aktywowane przez Administratora.</u></b>');
//TotalB2B

// Points/Rewards system V2.1rc2a BOF
define('TEXT_WELCOME_POINTS_TITLE', '<br>Dla nowych klientów naszego sklepu przewidzieliśmy specjalny prezent i na <b>%s</b> zostało dopisane <b>%s pkt</b> które mają wartość <b>%s</b>');
define('TEXT_WELCOME_POINTS_LINK', ' Skorzystaj z <b>%s</b> żeby dokładnie dowiedzieć jak działa System Punktów w naszym sklepie.');
define('EMAIL_POINTS_ACCOUNT', 'Twoim koncie w Systemie Punktów');
define('EMAIL_POINTS_FAQ', 'Pomocy Systemu Punktów');
// Points/Rewards system V2.1rc2a EOF

define('TEXT_DO_KASY','Wciśnij przycisk aby przejść od realizacji Twojego zamówienia ');
?>